Bug 837767 - [abrt] gnome-shell-3.5.3-2.fc18: g_action_muxer_lookup_action: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.5.3-2.fc18: g_action_muxer_lookup_action: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:cd992ac348017ac780597d542c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 03:53 EDT by Stef Walter
Modified: 2013-08-01 02:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.27 KB, text/plain)
2012-07-05 03:53 EDT, Stef Walter
no flags Details
File: maps (102.14 KB, text/plain)
2012-07-05 03:53 EDT, Stef Walter
no flags Details
File: dso_list (24.02 KB, text/plain)
2012-07-05 03:53 EDT, Stef Walter
no flags Details
File: build_ids (7.89 KB, text/plain)
2012-07-05 03:53 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-07-05 03:53:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
comment:        Had just resumed, and tried to connect to VPN via network manager icon in the shell.
crash_function: g_action_muxer_lookup_action
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.x86_64
pid:            1857
pwd:            /data
time:           Thu 05 Jul 2012 09:51:08 AM CEST
uid:            1000
username:       stef

backtrace:      Text file, 58644 bytes
build_ids:      Text file, 8077 bytes
dso_list:       Text file, 24600 bytes
maps:           Text file, 104590 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stef/2

core_backtrace:
:35f72c9d20f46a2a051323d19717b20441ea2ce0 0x2a1a3 - libgnome-shell.so -
:35f72c9d20f46a2a051323d19717b20441ea2ce0 0x2a366 - libgnome-shell.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0x101cb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0xf854 g_closure_invoke libgobject-2.0.so.0 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0x21538 - libgobject-2.0.so.0 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0x297df g_signal_emit_valist libgobject-2.0.so.0 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0x299c2 g_signal_emit libgobject-2.0.so.0 -
:bfbaeba21fc78b0a49985a3d1c4ffcd9ad60a1ec 0xa7ae5 - libgio-2.0.so.0 -
:bfbaeba21fc78b0a49985a3d1c4ffcd9ad60a1ec 0xc2245 - libgio-2.0.so.0 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47895 g_main_context_dispatch libglib-2.0.so.0 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47bc8 - libglib-2.0.so.0 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47fc2 g_main_loop_run libglib-2.0.so.0 -
:be13b91249129fc3877f57d42918b48b8f36bc18 0x52b97 meta_run libmutter.so.0 -
:d6016d6e3d65be2a01fa73d7c4982f9a3812e7e9 0x1d79 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stef-rawhide.thewalter.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LOGIN_SITE=/data/projects/login-provider/site
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stef/keyring-baFxtk
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stef
:MEM_SITE=/data/projects/members/site
:MAILER_SITE=/data/projects/login-mailer/site
:MAIL=/var/spool/mail/stef
:PATH=/data/bin:/data/.local/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/data/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:'SSSD_ARGS=../configure --build=x86_64-unknown-linux-gnu --host=x86_64-unknown-linux-gnu --target=x86_64-redhat-linux-gnu --program-prefix= --prefix=/usr --exec-prefix=/usr --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64 --libexecdir=/usr/libexec --localstatedir=/var --sharedstatedir=/var/lib --mandir=/usr/share/man --infodir=/usr/share/info --enable-nsslibdir=/lib64 --enable-pammoddir=/lib64/security --with-krb5-rcache-dir=/var/cache/krb5rcache --with-initscript=systemd --with-test-dir=/dev/shm --with-log-path=/dev/shm --enable-all-experimental-features --with-default-ccache-dir=/run/user/%U --with-default-ccname-template=DIR:%d/ccdir --cache-file=/tmp/fedconfig.cache'
:PWD=/data
:JAVA_HOME=/opt/jdk_1.4.2/
:XMODIFIERS=@im=none
:EDITOR=vi
:GNOME_KEYRING_PID=1576
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/data
:SHLVL=1
:LOGNAME=stef
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4D8F8imVTp,guid=b1641f83ef834036485768234ff52394
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:UDB_CONFFILE=/data/projects/udb-test/unit-test/udb.conf
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-stef-OXuLAM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1580,unix/unix:/tmp/.ICE-unix/1580
:SSH_AUTH_SOCK=/run/user/stef/keyring-baFxtk/ssh
:GPG_AGENT_INFO=/run/user/stef/keyring-baFxtk/gpg:0:1
:DESKTOP_AUTOSTART_ID=102fc22c5db7e2d985134146549952731400000015800000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63724                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63724                63724                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/data/.xsession-errors
:pos:	389163
:flags:	0102002
:2:/data/.xsession-errors
:pos:	389163
:flags:	0102002
:3:pipe:[23469]
:pos:	0
:flags:	04000
:4:pipe:[23469]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[23470]
:pos:	0
:flags:	02004002
:7:socket:[23892]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02100002
:9:socket:[23495]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[24893]
:pos:	0
:flags:	02004002
:12:socket:[27179]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[20468]
:pos:	0
:flags:	02004002
:15:socket:[20470]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:pipe:[20471]
:pos:	0
:flags:	02004000
:18:pipe:[20471]
:pos:	0
:flags:	02004001
:19:socket:[20475]
:pos:	0
:flags:	02004002
:20:socket:[20477]
:pos:	0
:flags:	02000002
:21:socket:[25836]
:pos:	0
:flags:	02004002
:22:anon_inode:inotify
:pos:	0
:flags:	02004000
:23:/tmp/ffiIj5LJ8 (deleted)
:pos:	0
:flags:	0100002
:24:socket:[24274]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:socket:[24278]
:pos:	0
:flags:	02004002
:27:socket:[24280]
:pos:	0
:flags:	02004002
:28:/dev/rfkill
:pos:	0
:flags:	0104002
:29:socket:[25370]
:pos:	0
:flags:	02004002
:30:pipe:[24242]
:pos:	0
:flags:	01
:31:pipe:[27176]
:pos:	0
:flags:	02004000
:32:socket:[26910]
:pos:	0
:flags:	02004002
:33:pipe:[27176]
:pos:	0
:flags:	02004001
:34:/dev/urandom
:pos:	0
:flags:	02100000
:35:socket:[26911]
:pos:	0
:flags:	02000002
:36:/data/.cache/event-sound-cache.tdb.5691e0a07421d3080f37eee900000009.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:37:anon_inode:inotify
:pos:	0
:flags:	02004000
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:socket:[25371]
:pos:	0
:flags:	02004002
:40:socket:[25372]
:pos:	0
:flags:	02004002
:41:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:42:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:43:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:44:socket:[28920]
:pos:	0
:flags:	02004002
:45:/data/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:46:/data/.local/share/gvfs-metadata/home-5249126d.log (deleted)
:pos:	0
:flags:	0100000

var_log_messages:
:Jul  2 09:51:46 stef-rawhide kernel: [10023.991791] gnome-shell[1387]: segfault at d00000018 ip 000000343582a1a3 sp 00007ffffeb4e210 error 4 in libgnome-shell.so[3435800000+98000]
:Jul  2 09:51:50 stef-rawhide abrt[22679]: Saved core dump of pid 1387 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-02-09:51:46-1387 (232329216 bytes)
:Jul  2 09:51:50 stef-rawhide gnome-session[1155]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jul  2 22:09:32 stef-rawhide yum[6798]: Installed: gnome-shell-extension-common-3.4.0-1.fc17.noarch
:Jul  2 22:09:32 stef-rawhide yum[6798]: Installed: gnome-shell-extension-user-theme-3.4.0-1.fc17.noarch
:Jul  3 11:26:53 stef-rawhide kernel: [18505.198052] gnome-shell[1381]: segfault at a ip 0000003c84e87eb1 sp 00007fff2719c0a8 error 4 in libc-2.15.90.so[3c84e00000+1b5000]
:Jul  3 11:26:56 stef-rawhide abrt[11134]: Saved core dump of pid 1381 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-03-11:26:53-1381 (232460288 bytes)
:Jul  3 11:26:56 stef-rawhide gnome-session[1150]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jul  5 09:51:08 stef-rawhide kernel: [ 7773.885102] gnome-shell[1857]: segfault at 18 ip 00000037ed62a1a3 sp 00007fff577e9330 error 4 in libgnome-shell.so[37ed600000+98000]
:Jul  5 09:51:12 stef-rawhide abrt[9915]: Saved core dump of pid 1857 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-05-09:51:08-1857 (223555584 bytes)
:Jul  5 09:51:12 stef-rawhide gnome-session[1580]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 Stef Walter 2012-07-05 03:53:19 EDT
Created attachment 596344 [details]
File: backtrace
Comment 2 Stef Walter 2012-07-05 03:53:22 EDT
Created attachment 596345 [details]
File: maps
Comment 3 Stef Walter 2012-07-05 03:53:25 EDT
Created attachment 596346 [details]
File: dso_list
Comment 4 Stef Walter 2012-07-05 03:53:27 EDT
Created attachment 596347 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:51:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:48:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.